<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Описание страницы сайта.">
    <meta name="keywords" content="ключевое слово 1, ключевое слово 2, ключевое слово 3">
    <title>Slovo - Главная</title>
    <link type="image/png" sizes="16x16" rel="icon" href="images/favicon.ico">
    <link rel="stylesheet" href="css/style.css">
    <script>
        (function() {
            var s = document['createElement']('script');
            s.type = 'text/javascript';
            s.async = true;
            s.charset = 'utf-8';
            s.src = '//cleversite.ru/cleversite/widget_new.php?supercode=1&referer_main=' + encodeURIComponent(document.referrer) + '&clid=92867hRRrE&siteNew=117764';
            var ss = document['getElementsByTagName']('script')[0];
            if (ss) {
                ss.parentNode.insertBefore(s, ss);
            } else {
                document.documentElement.firstChild.appendChild(s);
            };
        })();
    </script> 
    <script type="text/javascript">!function(){var t=document.createElement("script");t.type="text/javascript",t.async=!0,t.src="https://vk.com/js/api/openapi.js?168",t.onload=function(){VK.Retargeting.Init("VK-RTRG-719571-hzkAR"),VK.Retargeting.Hit()},document.head.appendChild(t)}();</script>
    <noscript><img src="https://vk.com/rtrg?p=VK-RTRG-719571-hzkAR" style="position:fixed; left:-999px;" alt=""/></noscript>
</head>

<body>
    <div class="wrapper">
        <div class="container container--header">
            <header class="header lock-padding" id="header">
                <div class="header__inner">
                    <div class="logo header__logo"><a class="header__link" href="index.html"><img src="images/logo.png" alt="Логотип"></a></div>
                    <nav class="header__menu"><button class="header__menu-btn burger burger--cross"><span class="burger__menu"></span></button>
                        <ul class="header__list">
                            <li class="header__item"><a class="header__item-link" href="#" title="Языки">Языки</a></li>
                            <li class="header__item"><a class="header__item-link" href="faq.html" title="FAQ">FAQ</a></li>
                            <li class="header__item"><a class="header__item-link" href="staff.html" title="Для преподавателей">Для преподавателей</a></li>
                            <li class="header__item"><a class="header__item-link" href="https://blog.slovo.online" title="Блог">Блог</a></li>
                        </ul><a class="btn btn__border popup-link" href="#popup">Бесплатный урок </a>
                    </nav>
                </div>
            </header>
        </div>
        <!--блок  ШКОЛА ГРЕЧЕСКОГО ЯЗЫКА-->
        <div class="container container--border-bottom">
            <section class="intro">
                <div class="intro--wrapper">
                    <div class="intro__text">
                        <h1 class="intro__heading">Школа греческого языка</h1>
                        <p class="intro__heading-parag">Удобное онлайн-обучение</p>
                        <h2 class="intro__subtitle">Для детей и взрослых</h2>
                        <p class="intro__subtitle-parag">Занятия от 475р* с сильными преподавателями<br>уровня Г2</p>
                        <div class="btn__block"><a class="btn__bg popup-link" href="#popup">Записаться на пробный урок</a>
                            <div class="btn__text">Подберем преподавателя под ваши задачи</div>
                        </div>
                        <div class="intro__note">*Для детей цена 475р за урок 30 минут при оплате абонемента на 30 занятий</div>
                    </div>
                    <div class="intro__image"><img src="images/greece.png" alt="Греческий язык"><a class="btn__border btn__border--blue popup-link" href="#popup">+ бесплатный разговорный клуб</a></div>
                </div>
            </section>
        </div>
        <!-- блок Лучшее время, чтобы начать было 2 года назад.
-->
        <div class="container">
            <section class="motivation">
                <div class="motivation__head">
                    <h2 class="motivation__heading text--head">Лучшее время, чтобы начать было 2 года назад. Следующее лучшее время - сегодня.</h2>
                    <p class="motivation__text">Вы учили и у вас не получилось?</p>
                </div>
                <div class="motivation__content">
                    <div class="motivation__content-item motivation__content-item--1">
                        <div class="motivation__content-inner"><img class="motivation__content-image motivation__content--img1" src="images/motivation_book.png" alt="фото1">
                            <p class="motivation__content-question">Знаете как сказать,<br>  но не можете</p>
                            <h4 class="motivation__content-answer">Решаемо</h4>
                        </div>
                    </div>
                    <div class="motivation__content-item motivation__content-item--2">
                        <div class="motivation__content-inner"><img class="motivation__content-image motivation__content--img2" src="images/motivation_doc.png" alt="фото2">
                            <p class="motivation__content-question">В группе много учеников и вы не успеваете задавать вопросы</p>
                            <h4 class="motivation__content-answer">У нас вы успеете все</h4>
                        </div>
                    </div>
                    <div class="motivation__content-item motivation__content-item--3">
                        <div class="motivation__content-inner"><img class="motivation__content-image motivation__content--img3 motivation__content-image" src="images/motivation_write.png" alt="фото3">
                            <p class="motivation__content-question">Преподаватель навязывает свои методы, а они не подходят</p>
                            <h4 class="motivation__content-answer">Подстроимся под вас</h4>
                        </div>
                    </div>
                </div>
                <div class="motivation__sign"><a class="btn__bg--wide popup-link" href="#popup">Записаться на пробный урок</a></div>
            </section>
        </div>
        <!--блок приемущества онлайн обучения-->
        <div class="container">
            <section class="advantages">
                <div class="advantages__content">
                    <div class="advantages__text">
                        <h3 class="advantages__text-title text--head">Приемущества онлайн обучения</h3>
                        <p class="advantages__text-parag">Не надо ехать, не надо тащить учебники и забывать тетрадку, <br> не надо носить маску! А что надо? Надо включить zoom и погрузиться <br> в греческую атмосферу. Новые решения в области <br> преподавания требуют новых подходов. Наши методики отличаются от оффлайн преподавания.</p>
                    </div>
                    <div class="advantages__image"><img src="images/discount.png" alt="Девушка за ноутбуком"></div>
                </div>
                <div class="advantages__items">
                    <div class="advantages__item advantages__item--1">
                        <div class="advantages__item-image"><img class="advantages__image advantages__image--1" src="images/advantages1.png" alt="Фото1"></div>
                        <h4 class="advantages__item-title">Индивидуально</h4>
                        <p class="advantages__item-text">С преподавателем по доступной цене и без привязки к географии</p>
                    </div>
                    <div class="advantages__item advantages__item--2">
                        <div class="advantages__item-image"><img class="advantages__image advantages__image--2" src="images/advantages2.png" alt="Фото2"></div>
                        <h4 class="advantages__item-title">Разговорный клуб</h4>
                        <p class="advantages__item-text">&nbsp; &nbsp; &nbsp; С носителем у вас дома, на работе или где захотите :)</p>
                    </div>
                    <div class="advantages__item advantages__item--3">
                        <div class="advantages__item-image"><img class="advantages__image advantages__image--3" src="images/advantages3.png" alt="Фото3"></div>
                        <h4 class="advantages__item-title">Экономия времени</h4>
                        <p class="advantages__item-text">Теперь не надо тратить на дорогу 2 часа, чтобы час позаниматься с преподавателем </p>
                    </div>
                </div>
            </section>
        </div><!--  блок Акция -->
        <div class="container container--bg">
            <section class="stock">
                <div class="stock__content">
                    <h3 class="stock__content-title">Акция</h3>
                    <p class="stock__content-text">Купите абонемент от 10 занятий после пробного урока и оставьте честный видео отзыв, и мы вам подарим + 2 урока к вашему абонементу.<br>Бесконечное количество отзывов нам не надо ) поэтому количество мест ограничено.</p>
                </div>
                <div class="stock__timer">
                    <h4 class="stock__timer-title">До конца акции осталось!</h4>
                    <div class="stock__timer-block" id="countdown"> </div>
                    <div class="stock__timer-button"><a class="btn__bg timer__btn popup-link" id="action" href="#popup">Участвую</a></div>
                </div>
            </section>
        </div>
        <!--блок На пробном уроке вы успеете-->
        <div class="container">
            <section class="program">
                <div class="program__trial">
                    <div class="program__trial-text">
                        <div class="program__trial-title">На пробном уроке вы успеете:</div>
                        <ol class="program__trial-items">
                            <li class="program__trial-item">
                                <p>Познакомиться с преподавателем</p>
                            </li>
                            <li class="program__trial-item">
                                <p>Рассказать о своих целях и задачах</p>
                            </li>
                            <li class="program__trial-item">
                                <p>Сделать оценку своих знаний</p>
                            </li>
                            <li class="program__trial-item">
                                <p>Узнать новое и повторить старое</p>
                            </li>
                            <li class="program__trial-item">
                                <p>Составить дальнейший план обучения</p>
                            </li>
                            <li class="program__trial-item">
                                <p>Классно провести время</p>
                            </li>
                            <li class="program__trial-item">
                                <p>Понять - все реально при правильном подходе</p>
                            </li>
                        </ol>
                    </div>
                    <div class="program__trial-image"><img src="images/trial.png" alt="картинка"></div>
                </div>
                <div class="program__direction">
                    <h4 class="program__direction-title text--head">Составим программу под ваши задачи</h4>
                    <div class="program__direction-subscribe">
                        <p class="program__subscribe-head">Выберите направление</p>
                        <div class="program__subscribe-block">
                            <div class="subscribe-block__goals"><label class="subscribe-block__label"><input class="label__inp" type="radio" value="moving" name="subscribe_block_label" checked><span class="label__text">Хочу переехать</span></label><label class="subscribe-block__label"><input class="label__inp" type="radio" value="study" name="subscribe_block_label"><span class="label__text">Для учёбы</span></label><label class="subscribe-block__label"><input class="label__inp" type="radio" value="spouse" name="subscribe_block_label"><span class="label__text">Муж (жена) грек</span></label><label class="subscribe-block__label"><input class="label__inp" type="radio" value="relatives" name="subscribe_block_label"><span class="label__text">Для общения с родственниками</span></label><label class="subscribe-block__label"><input class="label__inp" type="radio" value="ortodoxy" name="subscribe_block_label"><span class="label__text">Изучаю православие</span></label><label class="subscribe-block__label"><input class="label__inp" type="radio" value="exam" name="subscribe_block_label"><span class="label__text">Готовлюсь к сдаче экзаммена B2</span></label><label class="subscribe-block__label"><input class="label__inp" type="radio" value="job" name="subscribe_block_label"><span class="label__text">Для общения с родственниками</span></label></div>
                            <div class="subscribe-block__options"><label class="subscribe-block__label"><input class="label__inp" type="radio" value="exam" name="subscribe_option_label" checked>
                                    <h5 class="label__text label__text-title">Древнегреческий</h5>
                                    <p class="label__text-content">Древнегреческий язык &mdash; язык поэм "Иллиада" и "Одиссея" Гомера, философии и литературы времени золотого века Афин, Септуагинты (превода Ветхого завета) и Нового Завета.</p>
                                </label><label class="subscribe-block__label"><input class="label__inp" type="radio" value="job" name="subscribe_option_label" checked>
                                    <div class="label__text">
                                        <h5 class="label__text-title">Новогреческий</h5>
                                    </div>
                                    <p class="label__text-content">Язык греческого и эллинизированного населения, проживавшего в поздней Византии, Османской империи, и, наконец, современный письменный, разговорный и официальный язык независимых Греции и Кипра.</p>
                                </label></div>
                        </div>
                        <div class="program__subscribe-button"><a class="btn__bg--wide popup-link" href="#popup">Записаться на пробный урок и учиться дальше!</a></div>
                    </div>
                </div>
            </section>
        </div><!-- Блок 200+ Учебных материалов-->
        <div class="container container--bg">
            <section class="stuff"><img class="stuff__image" src="images/stuff.png" alt="картинка">
                <h4 class="stuff__title"> <span>200+ </span>
                    <p>учебных материалов для всех учеников бесплатно!</p>
                </h4>
            </section>
        </div><!--  блок Вы ещё сомневаетесь, а чем вы рискуете?-->
        <div class="container">
            <section class="result">
                <div class="result__steps">
                    <p class="result__steps-slogan text--head">Все еще сомневаетесь, а чем вы рискуете?</p>
                    <div class="result__steps-image"> <img src="images/result.png" alt="шаги обучения"></div>
                    <h4 class="result__steps-title">100% результат</h4>
                    <p class="result__steps-text">Если учитесь и делаете все задания</p>
                </div>
                <div class="result__facts">
                    <div class="result__facts-title">Факты из жизни я учу сам(а) </div>
                    <div class="result__facts-items">
                        <div class="result__facts-item">
                            <div class="result__facts-image1"><img src="images/holla.png" alt="Картинка1"></div>
                            <div class="result__facts-text">
                                <p class="text--head result__facts-head">Нет разговорной практики</p>
                                <p>Все знаю, но сказать не могу</p>
                            </div>
                        </div>
                        <div class="result__facts-item result__facts-item--right">
                            <div class="result__facts-text">
                                <p class="text--head result__facts-head">Заниженная мотивация</p>
                                <p>Сегодня не успеваю, завтра точно начну </p>
                            </div>
                            <div class="result__facts-image2"> <img src="images/time.png" alt="Картинка2"></div>
                        </div>
                        <div class="result__facts-item">
                            <div class="result__facts-image3"><img src="images/what.png" alt="Картинка3"></div>
                            <div class="result__facts-text">
                                <p class="text--head result__facts-head">Учим с ошибками, а потом исправлять</p>
                                <p>Я так понял(а), а это неправильно? </p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div><!-- синий блок Начните говорить и практиковать... учить можно в процессе-->
        <div class="container container--blue">
            <section class="sign">
                <div class="sign__text">Начните говорить и практиковать... учить можно в процессе</div>
                <div class="sign__button"> <a class="btn__bg--wide popup-link" href="#popup">Записаться на пробный урок</a></div>
            </section>
        </div>
        <!--Выдаем сертификат об окончании обучения-->
        <div class="container">
            <section class="sertificate">
                <h4 class="sertificate__title text--head">Выдаем сертификат об окончании обучения</h4>
                <div class="sertificate__inner">
                    <div class="sertificate__image"><img src="images/sertificate.png" alt="Сертификаты"></div>
                    <div class="sertificate__description">
                        <div class="sertificate__description-items">
                            <p class="sertificate__description-item">Именной</p>
                            <p class="sertificate__description-item">С указанием пройденных тем</p>
                            <p class="sertificate__description-item">Указываем количество часов</p>
                            <p class="sertificate__description-item">Отправляем по электронной почте</p>
                            <p class="sertificate__description-item">Можем отправить оригинал Почтой России</p>
                        </div>
                        <div class="sertificate__description-button"><a class="sertificate__description-btn popup-link" href="#popup-installment">Подробнее</a></div>
                    </div>
                </div>
            </section>
        </div>
        <!--блок  О школе-->
        <div class="container">
            <section class="about">
                <div class="about__text">
                    <h4 class="about__text-head">О школе</h4>
                    <p class="about__text-parag">Мы, онлайн школа Slovo, все время развиваемся! </p>
                    <p class="about__text-parag">Мы не показываем Вам видеозаписи уроков. Только живое общение с преподавателями по вашей индивидуальной программе.</p>
                    <p class="about__text-parag">Заключаем договор, принимаем разные способы оплаты, в том числе из-за рубежа.</p>
                </div>
                <div class="about__image"><img src="images/about.png" alt="картинка"></div>
            </section>
        </div><!-- блок с контактами команды-->
        <div class="container">
            <section class="comand">
                <div class="comand__card">
                    <h5 class="comand__card-title text--head">Тут главная</h5>
                    <div class="comand__card-subtitle">Директор</div>
                    <div class="comand__card-image"><img class="comand__card-image1" src="images/comand1.png" alt="картинка1"></div>
                    <div class="comand__card-name text--head">Женя</div>
                    <div class="comand__card-network"><a href="https://vk.me/id3912919" target="_blank"><img class="network__vk" src="images/vk.png" alt="вконтакте"></a><a href="https://wa.me/+79324704430" target="_blank"><img class="network__watsapp" src="images/wa.png" alt="ватсапп"></a><a href="https://telegram.me/belogurova_jen" target="_blank"><img class="network__tg" src="images/tg.png" alt="телеграм"></a></div>
                    <div class="comand__card-contact"><a class="contact__mail" href="mailto:evgeniya.belogurova@slovo.online">evgeniya.belogurova@slovo.online</a><a class="contact__tel" href="tel:+79324704430">+7 932 470 44 30</a></div>
                </div>
                <div class="comand__card">
                    <h5 class="comand__card-title text--head">Всегда на связи</h5>
                    <div class="comand__card-subtitle">Отдел продаж</div>
                    <div class="comand__card-image"><img class="comand__card-image2" src="images/comand2.png" alt="картинка2"></div>
                    <div class="comand__card-name text--head">Юля</div>
                    <div class="comand__card-network"><a href="https://vk.me/julcv" target="_blank"><img class="network__vk" src="images/vk.png" alt="вконтакте"></a><a href="https://wa.me/+79829299238" target="_blank"><img class="network__watsapp" src="images/wa.png" alt="ватсапп"></a><a href="https://telegram.me/julcv" target="_blank"><img class="network__tg" src="images/tg.png" alt="телеграм"></a></div>
                    <div class="comand__card-contact"><a class="contact__mail" href="mailto:julia.anishenko@slovo.online">julia.anishenko@slovo.online</a><a class="contact__tel" href="tel:+79829299238">+7 982 929 92 38</a></div>
                </div>
                <div class="comand__card">
                    <h5 class="comand__card-title text--head">Нахожу лучших</h5>
                    <div class="comand__card-subtitle">HR</div>
                    <div class="comand__card-image"> <img class="comand__card-image3" src="images/comand3.png" alt="картинка3"></div>
                    <div class="comand__card-name text--head">Алена</div>
                    <div class="comand__card-network"><a href="https://vk.me/id179268952" target="_blank"><img class="network__vk" src="images/vk.png" alt="вконтакте"></a><a href="https://wa.me/+79199321557" target="_blank"><img class="network__watsapp" src="images/wa.png" alt="ватсапп"></a><a href="https://telegram.me/alena_plo" target="_blank"><img class="network__tg" src="images/tg.png" alt="телеграм"></a></div>
                    <div class="comand__card-contact"><a class="contact__mail" href="mailto:alena.plotnikova@slovo.online">alena.plotnikova@slovo.online</a><a class="contact__tel" href="tel:+79199321557">+7 919 932 15 57</a></div>
                </div>
                <div class="comand__card">
                    <h5 class="comand__card-title text--head">Развиваю идею</h5>
                    <div class="comand__card-subtitle">Реклама</div>
                    <div class="comand__card-image"> <img class="comand__card-image4" src="images/comand4.png" alt="картинка4"></div>
                    <div class="comand__card-name text--head">Роман</div>
                    <div class="comand__card-network"><a href="https://vk.me/belogurov.roman" target="_blank"><img class="network__vk" src="images/vk.png" alt="вконтакте"></a><a href="https://wa.me/+79222202732" target="_blank"><img class="network__watsapp" src="images/wa.png" alt="ватсапп"></a><a href="https://telegram.me/belogurov" target="_blank"><img class="network__tg" src="images/tg.png" alt="телеграм"></a></div>
                    <div class="comand__card-contact"> <a class="contact__mail" href="mailto:roman.belogurov@slovo.online">roman.belogurov@slovo.online</a><a class="contact__tel" href="tel:+79222202732">+7 922 220 27 32</a></div>
                </div>
            </section>
        </div>
        <!--блок  Если не начнете сейчас – что дальше?-->
        <div class="container">
            <section class="next">
                <div class="next__content">
                    <div class="next__content-text">
                        <h4 class="next__content-title">Если не начнете сейчас – что дальше?</h4>
                        <p class="next__content-parag">Дорогу осилит идущий – знакомо?</p>
                        <p class="next__content-parag">Или «путь в 1000 миль начинается с одного шага». </p>
                        <p class="next__content-parag">Мы очень часто откладываем на потом… но оно не наступает. </p>
                        <p class="next__content-parag">Помните, про правило 72 часов?)</p>
                        <p class="next__content-parag"> Запишитесь на урок сегодня, всё в Ваших руках.</p>
                    </div><img class="next__content-image" src="images/next.png" alt="картинка">
                </div>
                <div class="next__button">
                    <p class="next__button-title text--head">Без шанса. <br> Помните: на наших занятиях не нужна маска :)</p><a class="next__button-btn btn__bg--wide popup-link" href="#popup">Записаться на пробный урок</a>
                </div>
            </section>
        </div>
        <div class="container container--mail">
            <section class="mailing">
                <div class="mailing__block">
                    <div class="mailing__block-title text--head">Оставайтесь на связи: Подписывайтесь на нашу рассылку и получайте новые слова для самостоятельной практики</div>
                    <form class="mailing__block-form" action="/new_movie" method="POST"><input class="mailing__block-inp" type="text" name="title" placeholder="Email"><button class="mailing__block-button"></button></form>
                    <div class="mailing__block-text">Только потом не говорите, что мы вас неправильно учили :) Вы учили сами </div>
                </div>
            </section>
        </div>
        <div class="container">
            <footer class="footer">
                <div class="footer__content">
                    <div class="footer__content-wrapper">
                        <div class="footer__info">
                            <div class="footer__blok--center">
                                <h5 class="footer__info-title text--head">Информация</h5>
                                <ul class="footer__info-items">
                                    <li class="footer__info-item"> <a class="footer__info-link" href="https://blog.slovo.online">Блог</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="price.html">Цены</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="#">Отзывы</a></li>
                                    <li class="footer__info-item"><a class="footer__info-link" href="#">Договор оферты</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="staff.html">Для преподавателей</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="faq.html">FAQ</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="footer__col"> </div>
                        <div class="footer__language">
                            <div class="footer__blok--center">
                                <h5 class="footer__language-title text--head">У нас преподают</h5>
                                <ul class="footer__language-items">
                                    <li class="footer__language-item"> <a class="footer__language-link language__french" href="home.html">Французский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__norvegian" href="home.html">Норвежский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__korean" href="home.html">Корейский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__chinese" href="home.html">Китайский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__greek" href="home.html">Греческий</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__finnish" href="home.html">Финский</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="footer__col"></div>
                        <div class="footer__contacts">
                            <h5 class="footer__contacts-title text--head">Контакты</h5>
                            <div class="footer__contact"><a class="footer__contacts-mail" href="mailto:school@slovo.online">school@slovo.online</a></div>
                            <div class="footer__contact"><a class="footer__contacts-phone" href="tel:+79829299238">+7 982 929 92 38</a></div>
                        </div>
                    </div>
                </div>
                <p class="footer__copyright">All rights reserved © 2020 Namedomain.ru</p>
            </footer>
        </div>
        <div class="popup modal" id="popup">
            <div class="popup__body">
                <div class="popup__content modal-wrap" aria-hidden="true" role="dialog"><a class="popup__close close-popup" href="#header"></a>
                    <p class="popup__title">Пробный урок</p><img class="popup__image" src="images/trial.png" alt="кртинка">
                    <form class="back-ring-form modal-dialog form popup__form" id="form" name="form" action="/new_movie" method="GET"><input class="popup__form-input form-field textbox" type="text" name="name" placeholder="Ваше Имя" required><input class="textbox form-field popup__form-input" type="text" name="phone" placeholder="Номер телефона" required><input class="textbox form-field popup__form-input" type="text" name="email" placeholder="Email" required><input class="button form-button popup__button close" type="submit" name="submit" value="Записаться на пробный урок" onclick="VK.Retargeting.Event('click-reg-button')"></form>
                </div>
            </div>
        </div>
        <div class="popup" id="popup-installment">
            <div class="popup__body">
                <div class="popup__content"><a class="popup__close close-popup" href="#"></a>
                    <p class="popup-installment__title">Рассрочка 3 по 10</p>
                    <p class="popup-installment__text">Рассрочка</p>
                </div>
            </div>
        </div>
        <script src="./js/main.js"></script>
    </div>
</body>

</html>